{% extends 'base.html.twig' %}

{% block title %}Blitz Online{% endblock %}

{% block javascripts %}
    {{ encore_entry_script_tags('main') }}
{% endblock %}

{% block body %}
    <div id="article" data-years="{{ years }}" data-year="{{ year }}" data-issues="{{ issues }}" data-issue="{{ issue }}" data-articles="{{ articles }}" data-article="{{ article }}"></div>
{% endblock %}
